/* Slideshow 2 */
@media(max-width:992px) {
	#featured-news .carousel-caption {
		left:0 !important;
	}
	.featured-img {
		visibility:hidden;
	}
	.featured-area .btn {
		top: 5px !important;
		right: 0px !important;
	}
}
@media(max-width:768px) {
	#featured-news {
		display:none;
	}
}
@media(max-width:480px) {
	.featured-area h1 {
		font-size:20px;
	}
	
	#featured-news  .carousel-inner {
		width:100% !important;
	}
}
#featured-news {
	border: 5px solid #C5C5C5;
    border-radius: 3px;
	width:100%;
	height:100%;
	overflow:hidden;
	background-image: url(../images/design/featured-bg.png);
	background-color:#252525; 
	padding:30px;
}
#featured-news  .carousel-inner {
	width: 90%;
	height:100%;
    margin: auto;
}
#featured-news .carousel-caption {
	right: 0%;
    left: 28%;
    top: 0%;
	bottom:0%;
	text-align:left;
	padding-top:0;
	color: #FFF !important;
	background: rgba(0,0,0,.5);
    overflow: hidden;
	height:232px;
	padding-right:30px;
}
#featured-news h1 {
	color:#FFF;
}
#featured-news .btn {
	z-index:9999;
	position:relative;
    top: 175px;
    right: 35px;
}
#featured-news .carousel-inner {
	padding-bottom:10px;
}
.carousel-caption p {
	color:#FFF;
}
.featured-img {
	background-repeat:no-repeat;
	background-size:contain;
	background-position: center center;
	height:232px;
}